### Struct

# FwupdPlugin StructEfiSection2

#### Description

    struct FuStructEfiSection2 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf`

  No description available.

`refcount`

  No description available.

#### Functions

###### fu_struct_efi_section2_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_section2_get_extended_size

No description available.

###### fu_struct_efi_section2_get_type

No description available.

###### fu_struct_efi_section2_ref

No description available.

###### fu_struct_efi_section2_unref

No description available.